Tarquin Joseph Fri, 09/02/2011 - 10:08
User Badges:

Hi Nilesh,


It supports configuration professional express (embedded) or you can use the CCP application externally on a PC.


Possibly the CCP express files have been deleted.  Can you do a dir flash: to show the contents of the flash drive?


Regards,


T.

tsmith4000 Tue, 03/06/2012 - 00:52
User Badges:

Hi


I have same problem, disable Use TLS 1.0 in the Java control panel

Regards

Torben

diek Mon, 12/17/2012 - 06:47
User Badges:

I have the same problem on a 1921 router and disabled the Java/advanced /security/general/Use TLS 1.0 and I get the same error message. Followed the "Cisco Configuration Professional Quck Start Guide" tips o page 15 and still getting the same error message. Anyone else had this and know what fixes it.


Thanks,

Ken

Actions

This Discussion